GROUP-E 'head_auth.php' Remote File Include Vulnerability

Bugtraq ID: 28024
Class: Input Validation Error
CVE: CVE-2008-1074
Remote: Yes
Local: No
Published: Feb 27 2008 12:00AM
Updated: Feb 29 2008 04:22PM
Credit: CraCkEr is credited with the discovery of this vulnerability.
Vulnerable: GROUP-E GROUP-E 1.6.41
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus